{
    "Asia": "ASIA",
    "Africa": "AFRICA",
    "NorthAndMiddleAmerica": "NORTH- and MIDDLE-AMERICA",
    "SouthAmerica": "SOUTH AMERICA",
    "Oceania": "OCEANIA",
    "AFG": "Afghanistan",
	"AIA": "Anguilla",
	"ALB": "Albania",
	"ALG": "Algeria",
	"AND": "Andorra",
	"ANG": "Angola",
	"ARG": "Argentina",
	"ARM": "Armenia",
	"ARU": "Aruba",
	"ASA": "American Samoa",
	"ATG": "Antigua and Barbuda",
	"AUS": "Australia",
	"AUT": "Austria",
	"AZE": "Azerbaijan",
	"BAH": "Bahamas",
	"BAN": "Bangladesh",
	"BDI": "Burundi",
	"BEL": "Belgium",
	"BEN": "Benin",
	"BER": "Bermuda",
	"BFA": "Burkina Faso",
	"BHR": "Bahrain",
	"BHU": "Bhutan",
	"BIH": "Bosnia and Herzegovina",
	"BLR": "Belarus",
	"BLZ": "Belize",
	"BOE": "Bonaire",
	"BOL": "Bolivia",
	"BOT": "Botswana",
	"BRA": "Brazil",
	"BRB": "Barbados",
	"BRU": "Brunei",
	"BUL": "Bulgaria",
	"CAM": "Cambodia",
	"CAN": "Canada",
	"CAY": "Cayman Islands",
	"CGO": "Congo",
	"CHA": "Chad",
	"CHI": "Chile",
	"CHN": "China PR",
	"CIV": "Ivory Coast",
	"CMR": "Cameroon",
	"COD": "DR Congo",
	"COK": "Cook Islands",
	"COL": "Colombia",
	"COM": "Comoros",
	"CPV": "Cape Verde",
	"CRC": "Costa Rica",
	"CRO": "Croatia",
	"CTA": "Central African Republic",
	"CUB": "Cuba",
	"CUW": "Curaçao",
	"CYP": "Cyprus",
	"CZE": "Czech Republic",
	"DEN": "Denmark",
	"DJI": "Djibouti",
	"DMA": "Dominica",
	"DOM": "Dominican Republic",
	"ECU": "Ecuador",
	"EGY": "Egypt",
	"ENG": "England",
	"EQG": "Equatorial Guinea",
	"ERI": "Eritrea",
	"ESP": "Spain",
	"EST": "Estonia",
	"ETH": "Ethiopia",
	"FIJ": "Fiji",
	"FIN": "Finland",
	"FRA": "France",
	"FRO": "Faroe Islands",
	"GAB": "Gabon",
	"GAM": "Gambia",
	"GBR": "Great Britain",
	"GEO": "Georgia",
	"GER": "Germany",
	"GHA": "Ghana",
	"GRE": "Greece",
	"GRN": "Grenada",
	"GUA": "Guatemala",
	"GUF": "French Guiana",
	"GUI": "Guinea",
	"GUM": "Guam",
	"GUY": "Guyana",
	"HAI": "Haiti",
	"HKG": "Hong Kong",
	"HON": "Honduras",
	"HUN": "Hungary",
	"IDN": "Indonesia",
	"IND": "India",
	"IRL": "Republic of Ireland",
	"IRN": "Iran",
	"IRQ": "Iraq",
	"ISL": "Iceland",
	"ISR": "Israel",
	"ITA": "Italy",
	"JAM": "Jamaica",
	"JOR": "Jordan",
	"JPN": "Japan",
	"KAZ": "Kazakhstan",
	"KEN": "Kenya",
	"KGZ": "Kyrgyzstan",
	"KOR": "South Korea",
	"KSA": "Saudi Arabia",
	"KUW": "Kuwait",
	"KVX": "Kosovo",
	"LAO": "Laos",
	"LBR": "Liberia",
	"LBY": "Libya",
	"LCA": "Saint Lucia",
	"LES": "Lesotho",
	"LIB": "Lebanon",
	"LIE": "Liechtenstein",
	"LTU": "Lithuania",
	"LUX": "Luxembourg",
	"LVA": "Latvia",
	"MAC": "Macau",
	"MAD": "Madagascar",
	"MAR": "Morocco",
	"MAS": "Malaysia",
	"MDA": "Moldova",
	"MDV": "Maldives",
	"MEX": "Mexico",
	"MKD": "Macedonia",
	"MLI": "Mali",
	"MLT": "Malta",
	"MNE": "Montenegro",
	"MNG": "Mongolia",
	"MOZ": "Mozambique",
	"MRI": "Mauritius",
	"MSR": "Montserrat",
	"MTN": "Mauritania",
	"MTQ": "Martinique",
	"MWI": "Malawi",
	"MYA": "Myanmar",
	"NAM": "Namibia",
	"NCA": "Nicaragua",
	"NCL": "New Caledonia",
	"NED": "Netherlands",
	"NEP": "Nepal",
	"NGA": "Nigeria",
	"NIG": "Niger",
	"NIR": "Northern Ireland",
	"NOR": "Norway",
	"NZL": "New Zealand",
	"OMA": "Oman",
	"PAK": "Pakistan",
	"PAN": "Panama",
	"PAR": "Paraguay",
	"PER": "Peru",
	"PHI": "Philippines",
	"PLE": "Palestine",
	"PNG": "Papua New Guinea",
	"POL": "Poland",
	"POR": "Portugal",
	"PRK": "North Korea",
	"PUR": "Puerto Rico",
	"QAT": "Qatar",
	"REU": "Réunion",
	"ROU": "Romania",
	"RSA": "South Africa",
	"RUS": "Russia",
	"RWA": "Rwanda",
	"SAM": "Samoa",
	"SCO": "Scotland",
	"SDN": "Sudan",
	"SEN": "Senegal",
	"SEY": "Seychelles",
	"SIN": "Singapore",
	"SKN": "Saint Kitts and Nevis",
	"SLE": "Sierra Leone",
	"SLV": "El Salvador",
	"SMA": "San Marino",
	"SOL": "Solomon Islands",
	"SOM": "Somalia",
	"SRB": "Serbia",
	"SRI": "Sri Lanka",
	"SSD": "South Sudan",
	"STP": "São Tomé and Príncipe",
	"SUI": "Switzerland",
	"SUR": "Suriname",
	"SWE": "Sweden",
	"SVK": "Slovakia",
	"SVN": "Slovenia",
	"SWZ": "Swaziland",
	"SYR": "Syria",
	"TAH": "Tahiti",
	"TAN": "Tanzania",
	"TCA": "Turks and Caicos Islands",
	"TGA": "Tonga",
	"THA": "Thailand",
	"TJK": "Tajikistan",
	"TKM": "Turkmenistan",
	"TLS": "Timor-Leste",
	"TOG": "Togo",
	"TPE": "Chinese Taipei",
	"TRI": "Trinidad and Tobago",
	"TUN": "Tunisia",
	"TUR": "Turkey",
	"TUV": "Tuvalu",
	"UAE": "United Arab Emirates",
	"UGA": "Uganda",
	"UKR": "Ukraine",
	"URU": "Uruguay",
	"USA": "United States",
	"UZB": "Uzbekistan",
	"WAL": "Wales",
	"VAN": "Vanuatu",
	"VEN": "Venezuela",
	"VGB": "British Virgin Islands",
	"VIE": "Vietnam",
	"VIN": "Saint Vincent and the Grenadines",
	"YEM": "Yemen",
	"ZAM": "Zambia",
	"ZAN": "Zanzibar",
	"ZIM": "Zimbabwe"
}
